import 'package:track_common/track_common.dart';
import 'package:track_common/widget.dart';

void main() {
  runPreview(Scaffold(
    body: Center(
        child: AppButton.confirm(
            child: const Text('弹窗'),
            onPressed: () {
              Get.dialog(AppDialog(
                title: const Text('测试'),
                onConfirm: () => {Get.back()},
                onCancelText: 'X',
              ));
            })),
  ));
}
